PDA

View Full Version : No Alice 2.2 in Mountain Lion


BradmanOH
08-04-2012, 11:10 AM
It looks like something is incompatible with Mac OS Moutain Lion.
When we try to run the file a popup displays that the file is corrupted.
We are able to run everything fine on another MacBookPro running Lion.

Just wanted to let someone know.

Thanks,

BradmanOH

Dj Tech42
08-05-2012, 09:13 PM
Make sure you have GateKeeper set to allow installation of any applications. Go to System Preferences -> Security and Privacy -> Allow applications downloaded from and click on Anywhere.

If that isn't the problem, Mountain Lion doesn't come with Java installed. Go to Launchpad -> Other -> Java Preferences and click install when the option to install Java comes up.